{
  "libcusolver_host_version": "=11.4.1.48",
  "cuda_profiler_api_run_version": ">=11.4.240,<12",
  "libcusparse_run_version": ">=11.6.0.43,<12.0.0",
  "libcurand_run_version": ">=10.2.5.43,<10.3.1",
  "c_compiler_version": "9",
  "libcublas_host_version": "=11.11.3.6",
  "cmake_version": ">=3.23.1,!=3.25.0",
  "libcusparse_host_version": "=11.7.5.86",
  "libcublas_run_version": ">=11.5.2.43,<12.0.0",
  "cuda_profiler_api_host_version": "=11.8.86",
  "sysroot_version": "2.17",
  "libcusolver_run_version": ">=11.2.0.43,<11.4.2",
  "cuda_compiler": "nvcc",
  "libcurand_host_version": "=10.3.0.86",
  "target_platform": "linux-aarch64",
  "c_compiler": "gcc",
  "cxx_compiler": "gxx",
  "cxx_compiler_version": "9"
}